/*     2327235 : 장문 텍스트      */
.textarea__2327235__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#8EC43E;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2327235__ p {font-size:20px}
}

/*     2327245 : BLANK 컨텐츠      */
.blank__2327245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2327245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2327245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2327245__ {height:10px}
}

/*     2327255 : 타이틀 텍스트      */
.title__2327255__ {font-size:0;text-align:center;}
.title__2327255__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2327255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2327255__ p b {font-family: 'Pretendard-Bold';}

.title__2327255__.style_top p {padding-top:10px}
.title__2327255__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2327255__.style_right p {padding-right:14px}
.title__2327255__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2327255__.style_bottom p {padding-bottom:12px}
.title__2327255__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2327255__.style_left p {padding-left:14px}
.title__2327255__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2327255__.style_circle1 p {padding-left:18px}
.title__2327255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2327255__.style_circle2 p {padding-left:18px}
.title__2327255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2327255__ p {font-size:55px}
	.title__2327255__.style_top p:before {width:55px}
	.title__2327255__.style_right p:before {height:55px}
	.title__2327255__.style_bottom p:before {width:55px}
	.title__2327255__.style_left p:before {height:55px}
}

/*     2327265 : BLANK 컨텐츠      */
.blank__2327265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2327265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2327265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2327265__ {height:30px}
}

/*     2320625 : 이미지      */
*,  *:before, *:after {margin: 0; padding: 0; -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;	box-sizing: border-box;}
:root{font-size: 62.5%;}

@media all and (max-width:1023px){
    :root{font-size:60%}
}
@media all and (max-width:768px){
    :root{font-size: 57.5%;}
}
@media all and (max-width:500px){
    :root{font-size: 55%;}
}

h1, h2, h3, h4, h5, h6 {margin: 0px;padding: 0px;}
div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, textarea, p, blockquote, p, iframe, span, strong, em {margin: 0;padding: 0;font-size: inherit;word-break: keep-all;word-break: break-word;}
li, dd {list-style:none;}
img, fieldset {image-rendering: auto; image-rendering: -webkit-optimize-contrast !important;border: 0;vertical-align: middle;}
.root_daum_roughmap .wrap_controllers, .root_daum_roughmap .cont {display:none;}

#Map {margin:0 auto;width:100%;max-width:1400px;}
#Map .root_daum_roughmap .wrap_map {height:500px;}
#MapInfo {position:relative;z-index:3;display:flex;margin:-100px auto;padding:2%;max-width:1200px;box-shadow:0 0 20px rgba(0,0,0,0.1);background:#555d9e; align-items: center;}

#MapInfo #img {padding-right:1.5em; border-right:1px solid rgba(255,255,255,0.1) }
#MapInfo #cont {padding-left:1.5em;}

#MapInfo h3 {padding-bottom:0.7em; font-size:2rem; font-weight:700; color:#fff; letter-spacing: -.05em;word-break:keep-all;}
#MapInfo h3 i {font-size:2rem;}
#MapInfo i {font-size:1.6rem; padding-right:0.3em; color:#fff } 

#MapInfo .t1 {padding-top:0.7em; opacity:.7}
#MapInfo .tel { display:flex; justify-content:center; gap:10px 30px}
#MapInfo .tel dt {font-size:1.8rem; padding-right:0.5em; display:inline; font-weight:700; color:#FFF;}
#MapInfo .tel dd {font-size:1.8rem; display:inline; color:#FFF}

#MapInfo .btn {margin-left: auto}
#MapInfo .btn a {margin:3px 0; display:block; padding:0.8em 1.5em 0.8em 2em;  border-radius:60px;}
#MapInfo .btn a p {padding-left:0.7em; font-size:1.6rem; font-weight:600;word-break:keep-all;} 
#MapInfo .btn .bg1 {background:#f2da00 url('/img_up/shop_pds/allkids/img/map01.png') no-repeat 10% center; color:#0079f7;background-size:auto 50%}
#MapInfo .btn .bg2 {background:#03c75a url('/img_up/shop_pds/allkids/img/map02.png') no-repeat 10% center; color:#FFF;background-size:auto 50%}

@media all and (max-width:1400px) {
	#MapInfo #img {padding-right:2em;}
	#MapInfo #cont {padding-left:2em;}
	#MapInfo #img img {height:48px}
}

@media all and (max-width:1023px) {
	#MapInfo {justify-content:center; flex-wrap:wrap}
	#MapInfo .btn {width:100%; display:flex; justify-content:center; gap:5px; padding-top:3%}

	#MapInfo {padding:5% 0; margin:0 auto; width:100%; }
	#MapInfo #img {width:100%; text-align:center; padding-right:0}
	#MapInfo #cont {padding:1em 0; margin:1em 0; border-top:1px dashed rgba(255,255,255,0.1);border-bottom:1px dashed rgba(255,255,255,0.1)}
	#MapInfo .btn {padding-top:0;}
}

@media all and (max-width:768px) {
	#Map .root_daum_roughmap .wrap_map {height:80vw;}

	#MapInfo {padding:8% 0;}
	#MapInfo #img img {height:35px;}

	#MapInfo h3 {font-size:2.0rem;padding-bottom:0.5em}
	#MapInfo h3 i { font-size:1.8rem;} 
	#MapInfo i {font-size:1.5rem;} 

	#MapInfo .tel {gap:10px}
	#MapInfo .tel dt {font-size:1.6rem; padding-right:0;}
	#MapInfo .tel dd {font-size:1.6rem;}
}



#MapLoca {padding:5% 0; margin-top:180px; background:#f3f5f7;width:100%;}
#MapLoca .inner {display:flex; flex-wrap:wrap; gap:20px; max-width:1400px;margin:0 auto;}

#MapLoca h3 {padding-bottom:0.5em; width:100%; font-size: 3.5rem;font-family: 'Pretendard-Bold'; text-align:center; color: #222;line-height: 1.6em;letter-spacing: -.05em;word-break:keep-all;}
#MapLoca .in-box {padding:30px; width:calc(50% - 10px); border:1px solid #e1e5e9; background:#FFF;display:flex; flex-wrap:wrap}
#MapLoca .in-box .tit {width:150px; text-align:center}
#MapLoca .in-box .tit img {background:#8EC43E; border-radius:100%; overflow:hidden}
#MapLoca .in-box .tit .t2 {padding-top:0.5em; font-size:2.0rem; font-weight:700; color:#222; word-break:keep-all;}
#MapLoca .in-box .tit .t1 {font-size:1.8rem; word-break:keep-all;}
#MapLoca .in-box .cont {width:calc(100% - 150px); padding-left:5%}
#MapLoca .in-box .cont .t2 {padding:1em 0 0.3em;; font-size:1.8rem; font-weight:700; color:#222; word-break:keep-all;}
#MapLoca .in-box .cont .t1 {font-size:1.8rem; line-height:1.6em; word-break:keep-all;}
#MapLoca .in-box .cont .t1 span {display:inline-block; padding-right:1em; word-break:keep-all;}

#Map .inner,
#sMapLoca .inner {max-width: 1400px;position: relative;margin-left: auto;margin-right: auto;}

@media (max-width: 1400px) {
    #MapLoca .inner {width: 90%;}
}

@media all and (max-width:1023px) {
	#MapLoca .in-box {padding:20px}
	#MapLoca .in-box .tit {width:120px;}
	#MapLoca .in-box .tit img {width:80%}
	#MapLoca .in-box .cont {width:calc(100% - 120px);}
	#MapLoca .in-box .cont .t2 {padding:0.7em 0 0.3em;}

	#MapLoca { margin-top:50px;} 
	#MapLoca .in-box {width:100%;}
	#MapLoca h3 {font-size:3rem}
}

@media all and (max-width:768px) {
	#MapLoca .in-box .tit {margin:0 auto; padding-bottom:3%}
	#MapLoca .in-box .tit img {width:22vw}
	#MapLoca .in-box .cont {width:100%; padding:0}
}

@media all and (min-width:1024px) {
	#MapInfo #img {width:25%;}
	#MapInfo h3, #MapInfo .tel dt, #MapInfo .tel dd {font-size: 2.2rem;}
	#MapInfo i {font-size: 2rem;}

	#MapInfo .btn a {margin:0;}
	#MapInfo .btn .bg1 {margin-bottom:10px;}

	#MapLoca .in-box:last-of-type .cont .t2.top {padding: 0 0 0.3em;}
}

/*     2320755 : 지도 (주소 직접 입력)      */
#map {border:none;width:100%; height:450px;}

@media (max-width: 768px) {
	#map {height:300px;}
}

